<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>Accueil on Aide pour les TSSR</title>
    <link>/</link>
    <description>Recent content in Accueil on Aide pour les TSSR</description>
    <generator>Hugo</generator>
    <language>fr-fr</language>
    <lastBuildDate>Fri, 24 Jan 2025 00:00:00 +0000</lastBuildDate>
    <atom:link href="/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>Commande Générale</title>
      <link>/cisco/commande-g%C3%A9n%C3%A9rale/</link>
      <pubDate>Fri, 24 Jan 2025 00:00:00 +0000</pubDate>
      <guid>/cisco/commande-g%C3%A9n%C3%A9rale/</guid>
      <description>&lt;h2 id=&#34;nommer-léquipement&#34;&gt;nommer l&amp;rsquo;équipement&lt;/h2&gt;&#xA;&lt;pre&gt;&lt;code&gt;Switch&amp;gt; enable&#xA;Switch# configure terminal&#xA;Switch(conf)# hostname Host&#xA;&lt;/code&gt;&lt;/pre&gt;&#xA;&lt;h2 id=&#34;protéger-laccès-console&#34;&gt;protéger l&amp;rsquo;accès console&lt;/h2&gt;&#xA;&lt;pre&gt;&lt;code&gt;Switch(conf)# line {console|aux|tty|vty} {0-xx} [1-x]&#xA;Switch(conf-line)# password *mot de passe*&#xA;Switch(conf-line)# login&#xA;&lt;/code&gt;&lt;/pre&gt;&#xA;&lt;h2 id=&#34;mot-de-passe-enable&#34;&gt;mot de passe &amp;ldquo;enable&amp;rdquo;&lt;/h2&gt;&#xA;&lt;pre&gt;&lt;code&gt;Switch(conf)# enable {password|secret} *mot de passe*&#xA;&lt;/code&gt;&lt;/pre&gt;&#xA;&lt;h2 id=&#34;activer-le-chiffrement-des-mdp&#34;&gt;Activer le chiffrement des mdp&lt;/h2&gt;&#xA;&lt;pre&gt;&lt;code&gt;Switch(conf)# service password-encryption&#xA;&lt;/code&gt;&lt;/pre&gt;&#xA;&lt;h2 id=&#34;sauvegarde-de-la-configuation-en-cours-vers-démarrage&#34;&gt;sauvegarde de la configuation en cours vers démarrage&lt;/h2&gt;&#xA;&lt;pre&gt;&lt;code&gt;Switch# copy running-config startup-config&#xA;&lt;/code&gt;&lt;/pre&gt;&#xA;&lt;p&gt;ou&#xA;Switch# write&lt;/p&gt;&#xA;&lt;h2 id=&#34;désactivation-de-la-recherche-dns-dans-linterface&#34;&gt;désactivation de la recherche DNS dans l&amp;rsquo;interface&lt;/h2&gt;&#xA;&lt;pre&gt;&lt;code&gt;Switch(conf)# no ip domain-lookup&#xA;&lt;/code&gt;&lt;/pre&gt;&#xA;&lt;h2 id=&#34;voir-la-configuration-en-cours&#34;&gt;Voir la configuration en cours&lt;/h2&gt;&#xA;&lt;pre&gt;&lt;code&gt;Switch# Show running-config&#xA;&lt;/code&gt;&lt;/pre&gt;&#xA;&lt;h2 id=&#34;voir-la-configuration-du-fichier-sauvegarde-sur-la-nvram&#34;&gt;Voir la configuration du fichier sauvegarde sur la NVRAM&lt;/h2&gt;&#xA;&lt;pre&gt;&lt;code&gt;Switch# Show startup-config&#xA;&lt;/code&gt;&lt;/pre&gt;&#xA;&lt;h1 id=&#34;configuration-ssh&#34;&gt;Configuration SSH&lt;/h1&gt;&#xA;&lt;h2 id=&#34;prérequi&#34;&gt;prérequi&lt;/h2&gt;&#xA;&lt;ul&gt;&#xA;&lt;li&gt;renomer l&amp;rsquo;équipement&lt;/li&gt;&#xA;&lt;li&gt;mettre mot de passe &amp;ldquo;enable&amp;rdquo;&lt;/li&gt;&#xA;&lt;/ul&gt;&#xA;&lt;h2 id=&#34;définir-un-nom-de-domain&#34;&gt;définir un nom de domain&lt;/h2&gt;&#xA;&lt;pre&gt;&lt;code&gt;Switch(conf)# ip domain-name *nom-de-domaine*&#xA;&lt;/code&gt;&lt;/pre&gt;&#xA;&lt;h2 id=&#34;activer-la-version-2-de-ssh&#34;&gt;activer la version 2 de SSH&lt;/h2&gt;&#xA;&lt;pre&gt;&lt;code&gt;Switch(conf)# ip ssh version 2&#xA;&lt;/code&gt;&lt;/pre&gt;&#xA;&lt;h2 id=&#34;générer-clés-ssh&#34;&gt;générer clés ssh&lt;/h2&gt;&#xA;&lt;pre&gt;&lt;code&gt;Switch(conf)# crypto key generate rsa general-keys modulus *1024*&#xA;&lt;/code&gt;&lt;/pre&gt;&#xA;&lt;h2 id=&#34;créer-un-utilisateur-local&#34;&gt;créer un utilisateur local&lt;/h2&gt;&#xA;&lt;pre&gt;&lt;code&gt;Switch(conf)# username *login* {secret|password} *mot-de-passe*&#xA;&lt;/code&gt;&lt;/pre&gt;&#xA;&lt;h2 id=&#34;ajout-dun-time-out&#34;&gt;Ajout d&amp;rsquo;un time out&lt;/h2&gt;&#xA;&lt;pre&gt;&lt;code&gt;Switch(conf)# ip ssh time-out {nbsec}&#xA;&lt;/code&gt;&lt;/pre&gt;&#xA;&lt;h2 id=&#34;ajout-dun-nombre-de-tentative&#34;&gt;ajout d&amp;rsquo;un nombre de tentative&lt;/h2&gt;&#xA;&lt;pre&gt;&lt;code&gt;Switch(conf)# ip ssh authentication-retries {nb tentative}&#xA;&lt;/code&gt;&lt;/pre&gt;&#xA;&lt;h2 id=&#34;configuration-du-maximum-de-conenxion-simultanné&#34;&gt;configuration du maximum de conenxion simultanné&lt;/h2&gt;&#xA;&lt;pre&gt;&lt;code&gt;Switch(conf)# ip ssh maxstartups {2-128}&#xA;&lt;/code&gt;&lt;/pre&gt;</description>
    </item>
    <item>
      <title>Switch</title>
      <link>/cisco/switch/</link>
      <pubDate>Fri, 24 Jan 2025 00:00:00 +0000</pubDate>
      <guid>/cisco/switch/</guid>
      <description>&lt;h2 id=&#34;configurer-la-svi-switch-virtual-interface&#34;&gt;Configurer la SVI (Switch Virtual Interface)&lt;/h2&gt;&#xA;&lt;pre&gt;&lt;code&gt;Switch(conf)# interface vlan1&#xA;Switch(conf-if)# ip address A.B.C.D M1.M2.M3.M4&#xA;Switch(conf-if)# no shutdown&#xA;&lt;/code&gt;&lt;/pre&gt;&#xA;&lt;h2 id=&#34;mettre-en-place-une-passerelle-par-défaut-sur-un-switch&#34;&gt;mettre en place une passerelle par défaut sur un switch&lt;/h2&gt;&#xA;&lt;pre&gt;&lt;code&gt;Switch(conf)# ip default-gateway A.B.C.D&#xA;&lt;/code&gt;&lt;/pre&gt;</description>
    </item>
    <item>
      <title>Routeur</title>
      <link>/cisco/routeur/</link>
      <pubDate>Fri, 24 Jan 2025 00:00:00 +0000</pubDate>
      <guid>/cisco/routeur/</guid>
      <description></description>
    </item>
    <item>
      <title>About</title>
      <link>/about/</link>
      <pubDate>Wed, 22 Jan 2025 13:14:15 +0100</pubDate>
      <guid>/about/</guid>
      <description>&lt;p&gt;About du site&lt;/p&gt;</description>
    </item>
  </channel>
</rss>
